@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=latin,latin-ext);body,input, textarea, select{font-size:16px;color:#4f5b73;margin:0;padding:0;font-family:'PT Sans', sans-serif;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
:before,:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
a{text-decoration:none;}
a:link, a:visited, a:active, a:focus{color:#4f5b73;outline:0 none;text-decoration:none;}
.entry-content a{font-weight:bold;color:#0b0080;}
h1,h2,h3,h4,h5,h6{font-size:1em;}
h1.entry-title{display:inline-block;font-size:1.2em}
img{border:none;}
.bl1{width:8.33%;}
.bl2{width:16.66%;}
.bl3{width:25%;}
.bl4{width:33.33%;}
.bl5{width:41.66%;}
.bl6{width:50%;}
.bl7{width:58.33%;}
.bl8{width:66.66%;}
.bl9{width:75%;}
.bl10{width:83.33%;}
.bl11{width:91.66%;}
.abs1{left:10px;}
.abs2{right:10px;}
.wp, .bl1, .bl2, .bl3, .bl4, .bl5, .bl6, .bl7, .bl8, .bl9, .bl10, .bl11{padding-right:10px;padding-left:10px;}
.mt1{margin-top:10px;}
.mt2{margin-top:20px;}
.mt3{margin-top:30px;}
.mt4{margin-top:40px;}
.rlt{position:relative;}
.p12{padding:50px 10px 10px 10px}
.mb1{margin-bottom:10px;}
.mr1{margin-right:10px;}
.mr2{margin-right:20px;}
.mtb1{margin-top:10px;margin-bottom:10px;}
.br1{border:1px solid #ddd;}
.bg1{background-color:#F8F8F8;}
.bg2{background-color:#fff;}
.wp{width:100%}
.wrap{margin-left:-10px;margin-right:-10px;width:100%;}
.inner{width:1080px;margin-left:auto;margin-right:auto;}
.inner:after{content:" ";display:block;clear:both;}
.alignleft{float:left;}
.alignright{float:right;}
.f1{float:left;}
.f2{float:right;}
.f0{float:none;}
.btn1{padding:8px 10px;outline:0;border:1px solid #E9F2F9;background-color:#4f5b73;color:#fff;cursor:pointer;font-weight:600;}
.btn1:hover{background-color:#3E4658}
.btn1:active{background-color:#3E4658;}
.hs2{text-align:right;background-color:#f9f9f9;border:1px solid #ddd;border-bottom:3px solid #ddd;padding:10px;float:left;width:100%;margin:0 0 10px 0}
.nops{padding-right:0;padding-left:0;}
.nopr{padding-left:5px !important;padding-right:0 !important;}
.nopl{padding-right:5px !important;padding-left:0 !important;}
.pfull{padding:10px;}
.site-navigation ul{list-style-type:none;margin-top:0;margin-bottom:0;padding:0}
.site-navigation ul li{float:left;}
.site-navigation ul li a{padding:0 0.9em;font-weight:bold;}
.site-navigation ul li:hover a{text-decoration:underline;}
.site-title a{line-height:81px;font-size:1.2em}
.site-title, .site-description{float:left;font-size:1.1em;}
.site-description{width:100%;padding:0;margin:0;}
.nav-primary{border-top:1px solid #ddd;border-bottom:3px solid #ddd;position:relative;}
.nav-primary ul{border-left:1px solid #ddd;}
.nav-primary ul li{border-right:1px solid #ddd;}
.nav-primary ul li a{border-bottom:3px solid #ddd;font-size:0.9em;padding:1.4em 1.1em;float:left;background-color:#f3f3f3;color:#4f5b73;text-align:center;margin-bottom:-3px;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;transition:all 0.4 ease-in-out;}
.nav-primary ul li.home a{background-color:#f8f8f8;padding:0 0.9em;height:61px;line-height:61px;border-bottom-color:#381649;}
.nav-primary ul li.home a:before{width:100%;float:left;display:block;text-align:center;font-size:2em;font-family:'fontello';color:#4f5b73;font-style:normal;font-weight:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"\E82C";}
.nav-primary ul li.current-menu-item.home a{background-color:#4f5b73;border-bottom-color:#2c3952;}
.nav-primary ul li.current-menu-item.home a:before{color:#fff;}
.nav-primary ul li a:hover{color:#fff;text-decoration:none;}
.nav-primary ul li.current-menu-item a{color:#fff;}
.nav-primary ul li:nth-child(2) a{border-bottom:3px solid #da2128}
.nav-primary ul li.current-menu-item:nth-child(2) a, .nav-primary ul li:hover:nth-child(2) a{background-color:#da2128;border-bottom:3px solid #cc0000;}
.nav-primary ul li:nth-child(3) a{border-bottom:3px solid #e06c2a;}
.nav-primary ul li.current-menu-item:nth-child(3) a, .nav-primary ul li:hover:nth-child(3) a{background-color:#e06c2a;border-bottom:3px solid #cc3300;}
.nav-primary ul li:nth-child(4) a{border-bottom:3px solid #381649;}
.nav-primary ul li.current-menu-item:nth-child(4) a, .nav-primary ul li:hover:nth-child(4) a{background-color:#381649;border-bottom:3px solid #330033;}
.nav-primary ul li:nth-child(5) a{border-bottom:3px solid #0094d4;}
.nav-primary ul li.current-menu-item:nth-child(5) a, .nav-primary ul li:hover:nth-child(5) a{background-color:#0094d4;border-bottom:3px solid #006699;}
.nav-primary ul li:nth-child(6) a{border-bottom:3px solid #00408f;}
.nav-primary ul li.current-menu-item:nth-child(6) a, .nav-primary ul li:hover:nth-child(6) a{background-color:#00408f;border-bottom:3px solid #003366;}
.nav-primary ul li:nth-child(7) a{border-bottom:3px solid #e9460d;}
.nav-primary ul li.current-menu-item:nth-child(7) a, .nav-primary ul li:hover:nth-child(7) a{background-color:#e9460d;border-bottom:3px solid #cc3300;}
.nav-primary ul li:nth-child(8) a{border-bottom:3px solid #f66f06;}
.nav-primary ul li.current-menu-item:nth-child(8) a, .nav-primary ul li:hover:nth-child(8) a{background-color:#f66f06;border-bottom:3px solid #cc6600;}
.nav-primary ul li:nth-child(9) a{border-bottom:3px solid #0069b1;}
.nav-primary ul li.current-menu-item:nth-child(9) a, .nav-primary ul li:hover:nth-child(9) a{background-color:#0069b1;border-bottom:3px solid #003366;}
.nav-primary ul li:nth-child(10) a{border-bottom:3px solid #dbc000;}
.nav-primary ul li.current-menu-item:nth-child(10) a, .nav-primary ul li:hover:nth-child(10) a{background-color:#dbc000;border-bottom:3px solid #cc9900;}
.nav-primary ul li:nth-child(11) a{border-bottom:3px solid #da2128;}
.nav-primary ul li.current-menu-item:nth-child(11) a, .nav-primary ul li:hover:nth-child(11) a{background-color:#da2128;border-bottom:3px solid #cc0000;}
.aside-nav{width:100%;margin-bottom:10px;}
.aside-nav h4{padding:10px;margin:0;background-color:#ddd;}
.aside-nav ul{float:left;width:100%;margin:0;padding:0;border:1px solid #ddd;}
.aside-nav ul li{float:left;width:100%;background-color:#f9f9f9;padding:0 10px;border-bottom:1px solid #ddd;}
.aside-nav ul li a{width:100%;float:left;line-height:40px;padding:0;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;transition:all 0.4 ease-in-out;}
.aside-nav ul li a:after{float:right;margin-right:20px;display:block;text-align:center;font-family:'fontello';font-style:normal;font-weight:normal;content:"\e89f";-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.aside-nav ul li:hover a{margin-left:10px;color:#fff;text-decoration:none;}
.aside-nav ul li:hover{background-color:#4f5b73;}
.featured div, .featured footer, .featured img, .featured a, .featured header, .featured h2{width:100%;float:left;}
.featured .post-in{position:relative;border:1px solid #ddd;background-color:#F8F8F8;}
.featured h2{position:absolute;bottom:0;left:0;margin:0;padding:0.5em;background-color:#ddd;font-size:0.95em}
.featured .entry-cat span{color:#fff;padding:0.5em;float:left;}
.featured .entry-cat{right:-10px;top:0;margin:5px;font-weight:bold;font-size:0.9em;position:absolute;opacity:0;visibility:hidden;z-index:9999;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;transition:all 0.4 ease-in-out;}
.featured .post:hover h2 a{color:#fff;}
.featured .post:hover h2{background-color:#4f5b73;}
.featured .post:hover .entry-date{visibility:visible;opacity:100;bottom:-52px;}
.featured .post:hover .entry-cat{visibility:visible;opacity:100;right:0;top:0;}
.cnt article:hover h2, .entry-cat{background-color:#4f5b73;}
.cnt article:last-of-type{margin-bottom:10px;}
.featured .avea:hover h2, .avea .entry-cat, .cnt .avea:hover h3{background-color:#da2128;}
.featured .d-smart:hover h2, .d-smart .entry-cat, .cnt .d-smart:hover h3{background-color:#e06c2a;}
.featured .digiturk:hover h2, .digiturk .entry-cat, .cnt .digiturk:hover h3{background-color:#381649;}
.featured .pronet:hover h2, .pronet .entry-cat, .cnt .pronet:hover h3{background-color:#0094d4;}
.featured .superonline:hover h2, .superonline .entry-cat, .cnt .superonline:hover h3{background-color:#00408f;}
.featured .tepe-guvenlik:hover h2, .tepe-guvenlik .entry-cat, .cnt .tepe-guvenlik:hover h3{background-color:#e9460d;}
.featured .ttnet:hover h2, .ttnet .entry-cat, .cnt .ttnet:hover h3{background-color:#f66f06;}
.featured .turk-telekom:hover h2, .turk-telekom .entry-cat, .cnt .turk-telekom:hover h3{background-color:#0069b1;}
.featured .turkcell:hover h2, .turkcell .entry-cat, .cnt .turkcell:hover h3{background-color:#dbc000;}
.featured .vodafone:hover h2, .vodafone .entry-cat, .cnt .vodafone:hover h3{background-color:#da2128;}
.aside{width:300px;}
.cnt{width:760px;}
.searchform input{outline:0;border:1px solid #ddd;width:100%;padding:5px 10px;}
.searchform input[type=submit]{background-color:#f8f8f8;color:#4f5b73;cursor:pointer;border-color:#ddd;font-weight:600;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;transition:all 0.4 ease-in-out;}
.searchform input[type=submit]:hover{background-color:#4f5b73;color:#f8f8f8;}
.cnt article{border-bottom:1px dashed #ccc;position:relative;}
.cnt article p, .cnt article h4{padding:0 10px;}
.cnt article a img{width:100%;}
.cnt article h2{padding:8px 10px;margin:5px 0;background-color:#ddd;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;transition:all 0.4 ease-in-out;}
.cnt article h2 a{color:#4f5b73;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;transition:all 0.4 ease-in-out;}
.cnt article:hover h2 a{color:#fff;}
.cnt .entry-cat{color:#fff;}
.cnt .entry-cat{padding:0.5em;bottom:10px;margin:5px;font-weight:bold;font-size:0.9em;position:absolute;visibility:hidden;opacity:0;z-index:9999;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;transition:all 0.4 ease-in-out;}
.cnt article:hover .entry-cat{visibility:visible;opacity:100}
ul.entry-tags{margin:0;padding:0;width:100%;float:left;list-style-type:none;}
ul.entry-tags li a{width:100%;float:left;text-align:right;font-weight:bold;}
ul.entry-tags li{float:right;width:auto;margin:0 10px 10px 0;}
ul.entry-tags li a{color:#4f5b73;padding:5px 10px;background-color:#ccc;border-bottom:1px solid #bbb;}
ul.entry-tags li:nth-child(2n+0) a{padding:5px 10px;background-color:#bbb;border-bottom:1px solid #aaa;}
ul.entry-tags li:hover a{color:#fff}
ul.entry-tags li:hover:nth-child(1n+0) a{border-bottom:1px solid #444;background-color:#333}
ul.entry-tags li:hover:nth-child(2n+0) a{border-bottom:1px solid #cc0000;background-color:#da2128}
ul.entry-tags li:hover:nth-child(3n+0) a{border-bottom:1px solid #cc3300;background-color:#e06c2a}
ul.entry-tags li:hover:nth-child(4n+0) a{border-bottom:1px solid #330033;background-color:#381649}
ul.entry-tags li:hover:nth-child(5n+0) a{border-bottom:1px solid #006699;background-color:#0094d4}
ul.entry-tags li:hover:nth-child(6n+0) a{border-bottom:1px solid #e9460d;background-color:#003366}
ul.entry-tags li:hover:nth-child(7n+0) a{border-bottom:1px solid #cc6600;background-color:#f66f06}
ul.entry-tags li:hover:nth-child(8n+0) a{border-bottom:1px solid #cc9900;background-color:#dbc000}
ul.teknokta{list-style-type:none;}
ul.teknokta li{float:left;width:20%;}
ul.teknokta li a{float:left;width:100%;color:#ccc;text-align:center;font-weight:bold;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;transition:all 0.4 ease-in-out;}
ul.teknokta li a:before{width:100%;float:left;display:block;text-align:center;font-family:'fontello';font-size:4em;color:#ccc;font-style:normal;font-weight:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;transition:all 0.4 ease-in-out;}
ul.teknokta li:nth-child(1) a:before{content:"\E8DE";}
ul.teknokta li:nth-child(2) a:before{content:"\E8E0";}
ul.teknokta li:nth-child(3) a:before{content:"\E87C";}
ul.teknokta li:nth-child(4) a:before{content:"\E8DB";}
ul.teknokta li:nth-child(5) a:before{content:"\E8DC";}
ul.teknokta li:hover a, ul.teknokta li:hover a:before{color:#4f5b73;}
.accordian{float:left;width:100%;margin:10px 0;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;background-color:#fff;}
.accordian p{margin:0 0 10px 0;line-height:1.2em;}
.accordian p:last-of-type{margin:0;}
.toggle-content ul{padding:0 10px;margin:5px 10px;float:none;width:100%;}
h3.toggle{overflow:hidden;margin:0;}
h3.toggle a{cursor:pointer;overflow:hidden;margin:0;padding:10px 0px;float:left;width:100%;border-top:1px solid #ddd;color:#4f5b73}
h3.toggle.active a{border-bottom:0;background-color:#4f5b73;color:#fff;border-bottom:3px solid #3E4658;}
h3.toggle span.toggle-title{float:left;width:100%;}
.toggle-content{padding:10px;position:relative;}
h3.toggle span.arrow:before{float:left;display:block;text-align:center;font-family:'fontello';font-size:1.1em;line-height:22px;margin:0 10px;font-style:normal;font-weight:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"\E822";}
h3.toggle.active span.arrow:before{content:"\E826";color:#fff;}
h3.toggle a:hover{background-color:#f8f8f8;color:#4f5b73;border-bottom-color:#ddd;}
h3.toggle a:hover span.arrow:before{color:#4f5b73}
.tab-hold-in,ul.tabs-in,.tabs-container-in,.tab_content-in{width:100%;float:left;margin:20px 0;}
ul.tabs-in{border-top:1px solid #ddd;border-left:1px solid #ddd;}
ul.tabs-in{margin:0;padding:0;list-style-image:none;}
ul.tabs-in li{line-height:40px;height:40px;float:left;width:50%;list-style-type:none;}
ul.tabs-in li{border-right:1px solid #ddd}
ul.tabs-in li a{width:100%;float:left;text-align:center;background-color:#f8f8f8;border-bottom:3px solid #ddd}
ul.tabs-in li.active a{color:#fff;background-color:#dbc000;border-bottom:3px solid #cc9900;}
ul.tabs-in li.active:nth-child(2) a{border-bottom:3px solid #cc0000;background-color:#da2128;}
ul.tabs-in li.active:nth-child(3) a{border-bottom:3px solid #cc3300;background-color:#e06c2a;}
ul.tabs-in li a{font-weight:bold;font-size:0.95em;}
.tabs-container-in{margin:0;padding:10px;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
.tab_content-in{margin:0;padding:0;}
.tab_content-in table{width:100%;margin:0;padding:0;border-left:1px solid #ddd;border-top:1px solid #ddd;border-right:1px solid #ddd;}
.tab_content-in tr{background-color:#f8f8f8;font-size:0.95em;}
.tab_content-in td{border-bottom:1px solid #ddd;padding:5px;text-align:left;border-right:1px solid #ddd;}
.tab_content-in thead tr:nth-child(1){background-color:#0094d4;font-size:1em;}
.tab_content-in thead tr th:last-child{border-right:none;}
.tab_content-in th{border-bottom:3px solid #006699;padding:5px 10px;text-align:left;border-right:1px solid #006699;}
.tab_content-in tr td:last-child{border-right:none}
.tab_content-in tr:nth-child(1) th{color:#fff;}
.tab_content-in ul{margin:0;padding:0;width:100%;list-style-type:none;}
.tab_content-in ul li{line-height:1.2em;margin-bottom:10px;}
.tab_content-in ul li:before{float:left;display:block;text-align:center;font-family:'fontello';font-size:1em;color:#ccc;margin-right:5px;font-style:normal;font-weight:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"\E8A5";}
.alert{padding:8px;text-align:center;position:relative;float:left;width:100%;margin-bottom:10px;}
.alert .msg{padding:0 50px;}
.alert .toggle-alert:after, .alert.general:before,.alert.error:before,.alert.success:before,.alert.notice:before{float:left;display:block;text-align:center;font-family:'fontello';font-size:1.2em;color:#ccc;font-style:normal;font-weight:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;text-indent:0px;}
.alert .toggle-alert:after{content:"\E81D";}
.alert.general:before{content:"\E82E";}
.alert.error:before{content:"\E85F";color:#d04544;}
.alert.notice:before{content:"\E860";color:#cfb306;}
.alert.success:before{content:"\E83C";color:#92b750;}
.alert .toggle-alert{position:absolute;top:9px;right:15px;display:block;text-indent:-10000px;}
.alert.general,.alert.error,.alert.success,.alert.notice{border:1px solid #d7d6d6;}
.alert.error{background-color:#ffe9e9;color:#d04544;}
.alert.success{background-color:#e9f3d2;color:#92b750;}
.alert.notice{background-color:#fbf6e3;color:#cfb306;}
.ajxform{padding:20px 10px;}
.ajxform div{position:relative;}
.ajxform textarea, .ajxform input[type=text], .ajxform input[type=email], .ajxform select{width:100%;float:left;}
.ajxform input[type=text], .ajxform input[type=email], .ajxform textarea, .ajxform select{border:1px solid #ccc;outline:0;margin:0 0 5px 0;padding:10px;}
.ajxform label{float:right;position:absolute;right:5px;top:0;padding:6px 8px;}
.ajxform h2{font-size:1.5em;margin:0 0 10px 0;}
.icnisim, .icneposta, .icnmesaj, .icncaptcha , .icnselect{float:right;cursor:pointer;z-index:9999;}
.icnisim:after, .icncaptcha:after , .icneposta:after, .icnmesaj:after, .icnselect:after, .icnphone:after{vertical-align:middle;text-align:center;font-family:'fontello';font-size:1.3em;font-style:normal;font-weight:normal;color:#ccc;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.ajxform select{-webkit-appearance:none;-moz-appearance:none;appearance:none;color:#999;cursor:pointer;}
.ajxform select::-ms-expand{display:none;}
.ajxform textarea{overflow:auto;}
.icnisim:after{content:"\e80c";}
.icnmesaj:after{content:"\e858";}
.icneposta:after{content:"\e804";}
.icnmesaj:after{content:"\e858";}
.icnselect:after{content:"\e938";}
.icncaptcha:after{content:"\e922";}
.icnphone:after{content:"\e87a";}
.form-error{width:100%;float:left;padding:10px;color:#fff;background-color:#a94442;margin-bottom:10px;border:1px solid #913C3A;}
.valid, select.valid{background-color:#C4D2AB;color:#62783A;border:1px solid #A0BE69!important;}
.error{border-color:#7C3634 !important;}
.has-success i:after{color:#62783A;}
.share{display:block;float:left;position:relative;list-style-type:none;margin:0;padding:0}
.share li{float:left;margin-bottom:10px;}
.share li.hide{display:none;}
.share li a{min-width:50px;float:left;border:1px solid #ddd;border-left:1px solid #f0f0f0;border-bottom:2px solid #ddd;background-color:#F8F8F8;color:#4f5b73;font-weight:600;font-size:0.95em;padding:0px 14px;line-height:40px;}
.share li:nth-child(n+2){float:right;}
.share li a:before{width:100%;text-align:center;float:left;display:block;font-size:1.3em;text-align:center;font-family:'fontello';font-style:normal;font-weight:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.share li:nth-child(6) a:before{content:"\E978";}
.share li:nth-child(5) a:before{content:"\E9A7";}
.share li:nth-child(4) a:before{content:"\E983";}
.share li:nth-child(3) a:before{content:"\E854";}
.share li:nth-child(2) a:before{content:"\E858";width:auto;text-align:left;margin-right:15px;}
.share li:nth-child(1), .share li:nth-child(6){border-left:1px solid #ddd;}
.share li a:hover{color:#fff;}
.share li:nth-child(1) a:hover{background-color:#e06c2a;border-color:#cc3300;}
.share li:nth-child(2) a:hover{background-color:#dbc000;border-color:#cc9900;}
.share li:nth-child(3) a:hover{background-color:#381649;border-color:#330033;}
.share li:nth-child(4) a:hover{background-color:#da2128;border-color:#cc0000;}
.share li:nth-child(5) a:hover{background-color:#0094d4;border-color:#006699;}
.share li:nth-child(6) a:hover{background-color:#0069b1;border-color:#003366;}
.breadcrumbs{border:1px solid #ddd;border-bottom:2px solid #ddd;}
.breadcrumbs a, .breadcrumbs{color:#bbb;}
.breadcrumbs a:hover{color:#4f5b73}
.breadcrumbs .breadcrumb_last{color:#4f5b73;}
ul.social-nav{float:left;margin:10px 0 0 0px;padding:10px 0;}
ul.social-nav li{position:relative;float:left;list-style-type:none;margin-bottom:10px;}
ul.social-nav li a{-o-transition:all 0.2s ease 0s;transition:all 0.2s ease 0s;display:block;width:40px;height:40px;text-indent:-9999px;opacity:0.9;}
ul.social-nav li:before{font-family:'fontello';color:#fff;text-align:center;width:40px;height:40px;line-height:40px;font-size:1.3em;float:left;}
ul.social-nav li{background-color:#4f5b73;margin-right:5px;}
ul.social-nav li:hover{background-color:#fff;}
ul.social-nav li:hover:before{color:#4f5b73;}
ul.social-nav li.social-facebook:before{content:"\E978"}
ul.social-nav li.social-twitter:before{content:"\E9A7";}
ul.social-nav li.social-google:before{content:"\E983";}
ul.social-nav li.social-youtube:before{content:"\E9B1";}
ul.social-nav li.social-pinterest:before{content:"\E993"}
ul.social-nav li.social-rss:before{content:"\E878";}
ul.social-nav li span{position:relative;display:inline;font-size:12px;}
ul.social-nav li span{position:absolute;width:70px;color:#4f5b73;background:#fff;border:1px solid #ddd;height:0;line-height:0;text-align:center;visibility:hidden;}
ul.social-nav li span:before{content:'';position:absolute;top:100%;left:50%;margin-left:-12px;width:0;height:0;border-top:12px solid #ddd;border-right:12px solid transparent;border-left:12px solid transparent;}
ul.social-nav li span:after{content:'';position:absolute;top:100%;left:50%;margin-left:-8px;width:0;height:0;border-top:8px solid #ddd;border-right:8px solid transparent;border-left:8px solid transparent;}
ul.social-nav li:hover span{visibility:visible;opacity:1;height:20px;line-height:20px;bottom:50px;left:50%;margin-left:-36px;z-index:999;}
.sozlesmeCnt{margin:10px 0 0 0;background-color:#fff;padding:10px;height:300px;overflow:scroll;overflow-x:auto;}
.sozlesme{cursor:pointer;}
.sozlesmeCnt p{padding:0 10px;}
.pagenav{width:100%;float:left;}
.pagenav ul{list-style-type:none;float:right;margin:0;padding:0;}
.pagination li{float:left;margin-bottom:10px;}
.pagination span, .pagination li a{font-size:0.95em;font-weight:bold;margin-left:2px;float:left;padding:8px 10px;background-color:#f9f9f9;color:#4f5b73;border:1px solid #ddd;}
.pagination li:hover span, .pagination li:hover a{background-color:#ddd;color:#4f5b73;cursor:pointer;}
.pagination li.active span, .pagination span.pages, pagination li.active:hover span, .pagination li:hover span.pages{cursor:not-allowed;background-color:#4f5b73;color:#fff;}
.mblset{overflow:hidden;padding:0 10px;}
.mblset2{overflow:hidden;}
@media screen and (max-width:1081px){.inner{width:980px;}
.cnt{width:660px}
.nav-primary ul li a{padding:1.4em 0.8em;}
.site-footer{padding-right:10px;padding-left:10px;}
.menu-trigger{display:none;width:100%;float:left;height:63px;line-height:63px;text-align:center;background-color:#ddd;font-weight:bold;cursor:pointer;}
.menu-trigger:after{font-family:'fontello';color:#4f5b73;font-style:normal;font-weight:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;float:right;content:"\e8f6";font-size:1.4em;margin-right:20px;}
.menu-trigger:before{content:'MENÜYÜ AÇ';}
.menu-trigger.active:before{content:'MENÜYÜ KAPAT';}
.menu-trigger.active:after{content:"\e8f5";}
@media screen and (max-width:981px){.inner{width:100%;}
.cnt{width:100%}
.nav-primary ul li a{padding:1.4em 0.8em;}
.aside{width:100%;float:left;}
.wrap{width:100%;padding:0;margin:0;}
@media screen and (max-width:601px){.nav-primary ul li a{padding:1.4em 0.50em;font-size:0.95em;}
.nav-primary ul li.home a{height:63px;line-height:63px;}
.headmob{width:100%;}
.searchform{padding:0 10px !important;width:100%;}
.topnav{display:none;}
}
@media screen and (max-width:569px){.mainnav{display:none;}
.mainnav ul li{width:100%;}
.mainnav ul li a{width:100%;}
.menu-trigger{display:block;}
.cnt article .entry-content a{width:100%;margin-bottom:10px;}
.cnt article p{padding:0;}
.cnt article .entry-cat{display:none;}
.asideAdv .adsbygoogle{margin:0 auto;display:block !important;}
}